Bug 71335 - Installer cannot find server - Intel Extreme Graphics (845G)
Installer cannot find server - Intel Extreme Graphics (845G)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-12 09:36 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 04:26:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from "lspci --vn" on i686 with Intel i845 video (5.67 KB, text/plain)
2002-08-13 04:22 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-12 09:36:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
While trying to install the Xserver with RedHat 7.3 on a Dell
Optoplex GX260, the probe cannot find the chipset.  The chipset is an Intel 
Extreme Integrated Graphics 845G/GL.  The Intel web site say they've sent the 
drivers to XFree86 and the different distributions, but to use the "VESA" 
driver in the meantime.  Do you have any timescale for its inclusion?

Thanks,

Peter

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Follow installation instructions until reach X section
2.
3.
	

Additional info:
Comment 1 Mike A. Harris 2002-08-12 23:16:37 EDT
Intel i845 video is not supported in Red Hat Linux 7.3, nor in any
officially released version of XFree86.  The current rawhide X
server contains a backport of the i845 code from current XFree86
development code tree.  This backport is also totally unsupported,
and is provided only for convenience.

When XFree86 4.3.0 is released, and is integrated into an official
Red Hat Linux release, i845 will be supported.

In the mean time, if you could provide me with the output of the
following command, I can try to make sure the hardware autodetection
works in rawhide also.

lspci -vvn

Thanks
Comment 2 Need Real Name 2002-08-13 04:22:33 EDT
Created attachment 70244 [details]
Output from "lspci --vn" on i686 with Intel i845 video
Comment 3 Need Real Name 2002-08-13 04:26:12 EDT
Thanks for your prompt and informative reply.  I hope I've done the attachment 
correctly - I'm a newbie at Bugzilla

Peter
Comment 4 Mike A. Harris 2002-08-14 21:42:33 EDT
i845 is configured in rawhide to use the i810 driver which provides
2D graphics.  It's not officially supported, but hopefully it works
for you.

Thanks for the info.

Note You need to log in before you can comment on or make changes to this bug.